package Cluedo.API;

/**
 * Used only at load-time of bindings for the nodes used in the Map class.
 * 
 * @author Alex
 *
 */
public class Binding {
	
	String source;
	
	String target;
	
	public Binding(String source, String target) {
		this.source = source;
		this.target = target;
	}
	
	public String getSource() {
		return source;
	}
	
	public String getTarget() {
		return target;
	}
	
}